Subject: Horizontal Two Queen System

From: [email-masked] (Greg O'Dell)
Date: Wed, 12 Jul 1995 21:13:40 MST

I am new to beekeeping this year and started two hives in April.  I am 
interested in learning more about a technique called the horizontal two queen 
system that was developed at the University of Minnesota.  I was told that 
this system will allow for greater honey yields.   Any information would be 
appreciated.  Please post responses to this Newsgroup or e-mail me at 
[email-masked] if you can help.

Greg O'Dell
Minneapolis, Minnesota